# Model: AINRGP11608161
This general purpose AI Noise Reduction algorithm removes background noise while preserving human speech. Speech can be in any language. This version of the algorithm uses a single 16kHz microphone source, with an 8ms hop-size. The enhanced output is computed with an algorithmic latency of 16ms (2x the input hop-size).

The model’s input is a sequence of noisy raw waveform frames, and its output is a sequence of enhanced waveform frames.

# Specification:
* Input/output audio sampling rate: 16kHz
* Input/output audio bit-depth: int16 pcm
* Hop size: 8ms
* Algorithmic latency: 16ms
* Algorithm version: 1.0

# Firmware Configuration:
```
firmware_type: ainr
sample_rate: 16000
hop_size: 128
```